Subject: Re: Foodsheds etc.

From: "[email-masked]" <[email-masked]>
Date: Wed, 5 Apr 1995 15:48:42 GMT

Hi, this is Lydia
I too am finding the Foodshed discussion very interesting.  I too
am wondering how to deal with areas that do not have a rich
resource endowment.  Talking about foodshed in CA seems like
sitting at the edge of the cornicopia and saying, "ain't life
grand?"  Not everyplace is so greatly blessed.  Of course, long
run, not very many people should live in areas without good
topsoil, lots of water, a viable climate.  Still, I'd like to
hear how the foodshed does deal with varying geographical food
growing capabilities (of course, all of us would pay much
more for food everywhere if external costs were internalized).

From [email-masked] Apr 10 12:27:36 1995
Date: Sat, 8 Apr 1995 19:31:43 -0700 (PDT)
From: "Tom Hodges (moderated newsgroup)" <[email-masked]>
To: Principles of Sustainable Agriculture <[email-masked]>
Subject: Re: Linguistics (fwd)

---------- Forwarded message ----------
Date: Sat, 8 Apr 1995 17:12:07 CST
From: Greg McIsaac <[email-masked]>
To: [email-masked]
Cc: Bruce Gregory <[email-masked]>
Subject: Re: Linguistics 

On the issue of foodsheds, food circles and food webs, 
Bruce Gregory wrote:

> 
> A better alternative word has been buzzing through my mind of late, most
> often as another description on the "foodshed" idea. How about "foodnet"?
> The growing, transportation on the local, interstate or international scale
> all depend upon a system of networks, (such as the media we are using now. .
> .) Networks of natural systems, human made systems, you get the idea. 
> 
  
I think "foodnet" would be preferrable to "foodshed" because it  
avoids some international confusions relating to the use of the term 
"watershed."  But I don't think "foodnet" is any better than "food web"  or 
"food system."  Unless there is a new concept that can best be 
distinguished by a new term, I don't see the need for inventing new 
terms to describe old ideas.   As far as I can tell, the concepts discussed 
under the terms "foodshed" or "food circle" can just as easily be discussed 
using the old terms like food web,  food system or food network, while 
applying the adjectives "local,"  "regional" or "global" where appropriate.  

Gregory McIsaac

From [email-masked] Apr 10 12:53:31 1995
Date: Sun, 9 Apr 1995 18:46:58 -0700 (PDT)
From: "Tom Hodges (moderated newsgroup)" <[email-masked]>
To: Principles of Sustainable Agriculture <[email-masked]>
Subject: Local Food production (fwd)

---------- Forwarded message ----------
Date: Mon, 03 Apr 1995 13:30:56 WST
From: Warwick Rowell <[email-masked]>
To: Tom Hodges <[email-masked]>
Subject: Local Food production

I will be interested to see the thinking on "foodsheds".

Perhaps the idea was first explored in any detail by Jane Jacobs
in her seminal book "Cities and the Wealth of Nations". Although
she was talking about much more than food, as well. Foodsheds may be
another name for bioregions? Certainly the focus of populations into 
communities would have started with basic foods, as much as scarce 
foods, such as salt, led to inter-regional trading, and commerce as 
such.

One of Permaculture's major tenets is that local production and 
use and recycling of all sorts of resources is a systematic way of 
building and maintaining a viable and durable culture. We focus on 
home and neighbourhood production, and then direct links to producers
of other needs, such as grains.

The "extension" aspect of Permaculture is focused around lifestyle 
and other changes at a more systematic level than just food. This 
holistic approach diffuses slowly but there is apparently not nearly 
as much "fad fadeout" as you see sometimes with narrower approaches.

Has anyone done/seen any work on the diffusion of lifetstyles?

 __________________________________________________________
|                [email-masked]                |
|                                                          |
|   Management Consultant     Permaculture Designer        |
|_"Helping Managers Learn"___"Helping Land Managers Learn"_|

From [email-masked] Apr 10 12:56:43 1995
Date: Mon, 10 Apr 1995 07:30:23 -0700 (PDT)
From: "Tom Hodges (moderated newsgroup)" <[email-masked]>
To: Principles of Sustainable Agriculture <[email-masked]>
Subject: Food Catchments

---------- Forwarded message ----------
Date: Sat, 08 Apr 1995 09:37:39 WST
From: Warwick Rowell <[email-masked]>
To: [email-masked]

"The linguistics is fun, mais une grande 'erring rouge!

The major point of interest here is examining systems to define the 
conditions where food starts moving one way rather than the other.

A colleague has suggested that the social catchment is at least as 
important as the geographical/physical one in determining landcare 
involvement.  

It could be as simple as the fact that there is a bootmaker in the 
town ten miles further away, that leads to the social habit of 
shopping there rather than closer to home, and so more suppliers set 
up there, and then the wholesaler, etc.

We're finding the reverse here in the SW of WA, where little country 
towns that were established a day's horse and cart ride apart have been 
diminishing in function and population ever since the car came on 
the scene. 

The resurgence of interest in homesteading and permaculture is 
perhaps their brightest light on the horizon for many years. 
Many resettlers are adopting the strategy of buying their lot in town, 
or on the edge, where the infrastructure (technical and social) is already 
established.

Barraba, about 80 kms north of Tamworth in NSW, went through a deliberate
renewal process, of canvassing town and hinterland people for the 
facility they most resented going to Tamworth for. They then cleaned
up one of vacant shops, and advertised for in fact a bootmaker/saddler.
They came; husband, wife, two kids. A class size was viable again, 
the teacher stayed, and so their little economy grew. This is a nice 
alternative to the "sellout" to big industry. The key is to focus on 
the really needed service. The hassle with many LETS schemes for 
instance is that so many of the services offered are discretionary 
or luxury items.  

One of the major factors in sensible food catchments is the incredible
subsidies, actual and implicit, we are paying for transport. At the
moment our neighbourhood's food catchment is the world - there is fruit
from Israel, Phillipines, California, South America, etc in our 
supermarket. Our expectations are unreal.

So the pragmatic task of meeting our food (and other) needs from as close 
to home as we possibly can is also a major ethical and environmental and 
economic stance we can pursue. This task underlies the academic exploration
of foodshed, food circle, food net, or whatever we want to call it.

Ethical: 
depriving our local community of resources needed for its growth in pursuit
of a slightly higher return is systematically stupid. 

Environmental: 
Waste, energy, stupid criteria for breeding (shelf life, handling 
ability) are all minimised.

Economic: 
Economic success is more and more being seen as influenced by the recycling
of financial resources in an area. Economists have come up with a new 
definition: resilience - the amount of local demand that is met by local 
production.

The permaculture concept of zoning would be relevant to anybody managing 
their food sources. As a permaculturist, I might design a system so: 

I can meet my need for basic herbs, salads and green vegetables 
within 10m of my back door. 

I can meet my need for staple vegetables within 50m of my back door.

I can meet my need for most seasonal fruit within my neighbourhood.

I can meet my need for small meat within 50m of my back door.

I can meet my need for larger meats and milk within 1 km of my back 
door. (usually by buying from someone else in the neighbourhood)

I can meet my occasional infrequent need for exotic herbs, spices, fruit
from the local shop.

I can meet my need for bulk grains through a CSA within x miles..

It goes further - "I will make the pragmatic, ethical decision that in 
general I will invest x% in the future of my locality by being prepared to 
pay that much more for anything I can buy cheaper elsewhere than in 
my local community."
 
Wx
--
 __________________________________________________________
|                [email-masked]                |
|      20 Onslow Rd Shenton Pk 6008 Western Australia      |
|   Management Consultant     Permaculture Designer        |
|_"Helping Managers Learn"___"Helping Land Managers Learn"_|

From [email-masked] Apr 10 15:15:18 1995
Date: Mon, 10 Apr 1995 10:57:53 -0700 (PDT)
From: "Tom Hodges (moderated newsgroup)" <[email-masked]>
To: Principles of Sustainable Agriculture <[email-masked]>
Subject: Re: Local Food production (fwd)

---------- Forwarded message ----------
Date: Mon, 10 Apr 1995 14:49:01 -0300
From: Alasdair McKay <[email-masked]>
To: "Tom Hodges (moderated newsgroup)" <[email-masked]>
Cc: Principles of Sustainable Agriculture <[email-masked]>
Subject: Re: Local Food production (fwd)

> Perhaps the idea was first explored in any detail by Jane Jacobs
> in her seminal book "Cities and the Wealth of Nations". Although
> she was talking about much more than food, as well. Foodsheds may be
> another name for bioregions? Certainly the focus of populations into 
> communities would have started with basic foods, as much as scarce 
> foods, such as salt, led to inter-regional trading, and commerce as 
> such.

While it may be rather an academic point to bring up in the middle of what
is a discussion of great importance to the present day and to the future,
may I ask what is the basis for "certainty" in the identification of a
basic food supply as the focus which led to the development of
communities? In a hunting and gathering economy, there is the possibility
of developing communities for the more efficient pursuit of large prey
animals, but the gathering aspect may remain more efficient if communities
do not develop. Hunter-gatherers might rather have formed communities much
more on the focus of mutual defence than around that of basic food
production. Sedentary agrarian communities may be a better "bet" for
forming around a basic food supply, but I understand that there is at
least some speculation as to whether agrarian communities may have formed
initially more because of a desire to harvest grapes or grain for the
production of alcoholic beverages (which are not as easily come by if one 
is always "on the move" ) and only realised the basic-food 
aspect of agriculture as an accidental by-product of that activity. 

Let it be clear that I do not put forward the above ideas as 
"certainties"  ---  almost as little is certain in our knowledge of the 
past as in our predictions of the future.   :-)

What's the archeaological evidence - if any - on this point ?

Alasdair McKay

From [email-masked] Apr 10 21:24:37 1995
Date: Mon, 10 Apr 1995 16:30:42 -0400
From: Judy Green <[email-masked]>
To: [email-masked]
Subject: FOOD SHED/MARKETSCAPE?

I've been following the food shed discussion with much interest. I'm part
of a group working on a book tentatively entitled "Sustainaing Rural
Landscapes: Applying Innovative Concepts to the Practical Work of Landscape
Protection and Land Use Planning". My chapter, and those of a couple of
other collaborators, will explore the relationship between
food/agricultural marketing systems and the sustainability of Northeast
U.S. communities and landscapes. In our discussions we have been using the
term MARKETSCAPE rather than food shed,food system, food circle or
whatever. Now I'm trying to figure out whether to continue using
"marketscape" or buy into one of the other terms which are quickly gaining
familiarity (at least with SANET users.) I'd welcome feedback. Does
"marketscape" offer any improvements over the other terms in that it does
not imply a particular directionality, scale or structure?

Anyway, in addition to your comments on terminology, I also welcome
comments on this early (READ: ROUGH-VERY ROUGH) outline of ideas for my
chapter below. The "social capital and environmental capital" stuff refers
to Cornelia Flora's outline of 4 types of capital - 1) physical (including
money), 2) human (individuals' skills, education, labor, etc) 3) natural
resource and 4) social (the way we are organized to interact, our
institutions, cultural norms, level of mutual trust, etc etc...) A high
degree of social capital makes more effective use of other forms of
capital. My thesis is that locally/regionally integrated marketscapes (eg
food sheds) foster the development of social capital and perhaps therefore,
natural resource capital. Global marketscapes, on the other hand tend to
degrade social capital in both importing and exporting communities.

I have not yet delved into the literature which many of you have suggested
so I'm sure I will find lots of good stuff in there too. In the meantime,
thanks in advance for any comments you have.

FIRST DRAFT -THINK PIECE - 10/7/94 J. Green

"THE AGRICULTURAL MARKETSCAPE": Implications for Development of Social and
Natural Resource Capital

I. Definitions:

Marketscape: A geographic conceptualization of agricultural marketing
systems, mapping the sources and destinations of inputs and outputs to and
from farms. (Should be superimposed on a mapping of natural resources and
of human population)

Locally integrated marketscape:  A system of marketing relationships in
which there is a high level of recirculation of resources - coupling of
farm inputs and outputs (sources and destinations) - within a locality. Eg:
generation of agricultural inputs (soil fertility, seed, breeding stock,
machinery and equipment, knowledge, training, new farmers, farm labor,
credit....) from local resources; and distribution of farm products (food
and fiber, "waste" nutrients, recreational access...) to local recipients.
"Local" and "integrated" both being relative terms - the tighter the
linkages geographically, the more locally integrated; the more numerous and
diverse the linkages, the more locally integrated.

Locally non-integrated (or non-locally integrated?) marketscape: A system
of marketing relationships in which the sources and destinations of farm
inputs and outputs are geographically distant, and therefore disconnected
from the people and landscape of a locality. Eg: the "global market"

II. Social attributes of marketscapes

Locally integrated. Marketing relationships are more likely to be personal
relationships, maintained over time. High degree of control in creating and
defining economic relationships remains with local people. Producers and
consumers of inputs and outputs view each other in more than economic
terms, have many shared interests including, importantly, an interest in
the local landscape. Economic and social relations more horizontal,
egalitarian, based more on reciprocity, trust. Negotiation of
interdependent but distinct economic interests. Long-term view, shared
commitment to locality. High degree of accountability to local community.
Farm business decisions made with an eye to many goals - economic,
environmental, community relations. Very strong networks involving farm and
nonfarm interests .... So, many positive contributions to developing social
capital.

Non-locally integrated. Disconnection between economic and personal
interests and relationships; economic relations primarily vertical (farmers
at the bottom?); low level of local control of economic relationships,
power remains outside local community and non-accountable. Farm business
decisions made against primarily economic criteria. Few opportunities for
trustbuilding between farmers and nonfarmers. Little understanding,
connection to, "ownership" of local agriculture by non-farmers. Very weak
networks - farmers alienated, isolated. Symbolic diversity - us against
them. No relationship between the local food supply and the local
landscape.

III. Implications of marketscape for developing social capital of
locality-based communities

Development of more locally integrated marketscapes can be seen as a
strategy for building social capital in rural communities, and for
strengthening horizontal linkages between rural and urban
communities.........

Following would be case examples of local marketscape development, eg
Ithaca, New York and Eastern Europe....

Judy Green                              Phone: 607-255-9832
Coordinator                             Fax: 255-9984
Farming Alternatives Program            Email: [email-masked]
Dept. of Rural Sociology
Cornell University              Never attribute to malice that which is
Ithaca, NY  14853-7801          adequately explained by stupidity